{% extends "base.html.twig" %}

{% form_theme form 'bootstrap_4_layout.html.twig' %}

{% block body %}



<h1>Modifie ton post</h1>

    {{ form_start(form) }}

    {{ form_row(form.name, {'label': 'Titre du jeu','attr':{'placeholder':'Titre du jeu'}}) }}
    {{ form_row(form.description, {'label': 'Description du jeu','attr':{'placeholder':'Description du jeu'}}) }}
    {{ form_row(form.categorie, {'label': 'Categorie du jeu','attr':{'placeholder':'Categorie du jeu'}}) }}
    {{ form_row(form.image, {'label': 'Image du jeu','attr':{'placeholder':'Image du jeu'}}) }}
    {{ form_row(form.lien, {'label': 'Lien du jeu','attr':{'placeholder':'Lien du jeu'}}) }}

    <div class="center">
    <button type="submit" class="btn btn-sucess">Modifier</button>
    </div>
    {{ form_end(form) }}


{% endblock %}